<template>
  <div class="q-pa-md row items-start q-gutter-md">
    <q-card flat bordered class="my-card">
      <q-img src="https://firebasestorage.googleapis.com/v0/b/knjiznicasistem.appspot.com/o/istockphoto-949118068-612x612.jpg?alt=media&token=e39fc3d5-c0f0-4756-8d52-8ba1bada7a65" />
      <q-card-section>
        <div class="text-h6">Dobrodošli!</div>
      </q-card-section>

      <q-card-section class="q-pt-none">
        Dobrodošli na stranicu KnjiznicaSystem!
      </q-card-section>

      <q-separator inset />

      <q-card-section>
        Kako biste se prijavili u sustav, kliknite login ikonu iznad ovog carda.
      </q-card-section>
    </q-card>
  </div>
</template>

<script>

</script>
